.nwColumn01, .nwColumn02, .nwColumn01inner { float:left; }
.nwColumn01, .nwColumn01inner { width:450px; }
.nwColumn02 { width:658px; }
.nwColumn01 h2, .nwColumn02 h2 { font-size:16pt; color:#f7921d; }

.eventsCont { float:left; width:660px; }
.calDay { float:left; width:130px; border:1px solid #000; margin-left:-1px; }
.calDay span {
	display:block;
	width:120px;
	padding:7px 5px;
	text-align:center;
	color:#fff;
	background:#0c72bb;
	font-size:10pt;
	border-bottom:1px solid #000;
}
.calDay div {
	width:110px; height:110px;
	padding:10px;
	background:#dddddd;
	font-size:9pt;
}
.calDay div ul { margin:0 0 0 10px; padding:0; list-style-type: none; line-height:15px; }
.calDay div ul li { text-indent: -10px; }
.calDay div ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}

#growNW { transition: all .2s ease-in-out; }
#growNW:hover { transform: scale(1.3); border:1px solid #000;}


.nwEvents {	float:left;	width:370px; }
.nwEvents ul {margin:0; padding:0; list-style-type:none;}
.nwEvents ul li {padding-bottom: 8px!important;}
.nwEvents.plusBull ul {margin-left:10px;}
.nwEvents.plusBull ul li {
	padding-left:5px!important;
	text-indent: -10px!important;
	font-weight:bold;
} 
.nwEvents.plusBull ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}


#indColumn h2 { float:left; width:100%; font-size:18pt; color:#ee3a43; line-height:24px; margin-top:0; }

.legDayCont {
	float:left;
	width:600px;
	height:auto;
	padding:20px;
	background:#e1e1e1;
	line-height:16pt;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.nwPosters {
	float:left;
	width:450px;
	margin:15px 0;
}
.nwPosters img { float:left; margin-left:15px; border:1px solid #000; }